/* Theme Specific Colors for Smartmenu
-------------------------------------------------------------------------------------------*/

#main-menu .mega-menu {
    color: #2472a9;
}
#main-menu .mega-menu a {
    background: transparent;
    color: #2472a9;
}
#main-menu .mega-menu ul a {
    color: #353451;
}
#main-menu .mega-menu ul a {
    color: #353451;
}
#main-menu:before {
    background: #4b4a73;
}
nav{
    background: #2472a9;
}

.navbar-fixed-top nav {
    background: #fff;
}

.sm-blue a.current {
    background: #d5e7f1;
    color: #2472a9;
}
.sm-blue a.disabled {
    color: #9d9cbf;
}
.sm-blue ul a, .sm-blue ul a:hover, .sm-blue ul a:focus, .sm-blue ul a:active {
    background: transparent;
    color: #2472a9;
}
.sm-blue ul a.current {
    background: #d5e7f1;
    color: #2472a9;
}
.sm-blue ul a.disabled {
    color: #b3b3b3;
}

@media (min-width: 768px) {
    .sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active, .sm-blue a.highlighted {
        background: #2472a9;
        color: #fff;
    }
    .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active, .sm-blue a.highlighted {
        background: #d5e7f1;
        color: #BB254A;
    }
    .sm-blue a.current {
        background: #d5e7f1;
        color: #BB254A;
    }
    .sm-blue a.disabled {
        background: #2472a9;
        color: #9d9cbf;
    }

    .sm-blue a:hover .sub-arrow  {
        border-color: #2472a9 transparent transparent transparent;
    }
    .sm-blue ul a, .sm-blue ul a:hover, .sm-blue ul a:focus, .sm-blue ul a:active, .sm-blue ul a.highlighted {
        background: transparent;
        color: #2472a9;
        font-weight: 700;
    }
    .sm-blue ul a:hover, .sm-blue ul a:focus, .sm-blue ul a:active, .sm-blue ul a.highlighted {
        background: transparent;
        text-decoration: underline;
        color: #2472a9;
    }
    .sm-blue ul li ul a {
        background: transparent;
        color: #353451;
        padding: 0;
        font-weight: 400;
    }
    .sm-blue ul li ul {
        padding: 20px 23px;
    }
    .sm-blue ul li ul a:hover  {
        background: transparent;
        text-decoration: underline;
        padding: 0;
        color: #353451;
        font-weight: 400;
    }
    .sm-blue ul a.current {
        background: #d5e7f1;
        color: #2472a9;
    }
    .sm-blue ul a.disabled {
        background: #fff;
        color: #b3b3b3;
    }
    .sm-blue ul a .sub-arrow {
        border-color: transparent transparent transparent #2472a9;
    }
    .sm-blue ul a:hover .sub-arrow {
        border-color: transparent transparent transparent #000;
    }

    .sm-blue .scroll-up-arrow,
    .sm-blue .scroll-down-arrow {
        border-color: transparent transparent #353451 transparent;
    }
    .sm-blue .scroll-down-arrow {
        border-color: #353451 transparent transparent transparent;
    }
    .sm-blue.sm-rtl.sm-vertical a .sub-arrow {
        border-color: transparent #dadae7 transparent transparent;
    }
    .sm-blue.sm-rtl ul a .sub-arrow {
        border-color: transparent #dadae7 transparent transparent;
    }
    .sm-blue.sm-vertical a .sub-arrow {
        border-color: transparent transparent transparent #dadae7;
    }
}
@media (min-width: 1200px) {

    #main-menu .mega-menu {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 1400px !important;
        width: 100% !important;
    }
}

@media (min-width: 768px) {
    .sm-blue ul {
        border: 1px solid #2472a9;
        border-top: 0;
        padding: 5px 0;
        background: #fff;
        border-radius: 0 0 0px 0px !important;
        box-shadow: none;
    }

    .sm-blue ul li ul {
        border: 0;
        padding: 15px;
        background: #fff;
        box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
    }

    .nav-brand img{
        margin: 20px 0 10px 0;
        padding: 0 10px;
    }

    #main-menu .mega-menu .grid > li  {
        border-right: 1px solid #dadae7;
    }
    #main-menu .mega-menu .grid > li:last-child  {
        border-right: 0;
    }
}
@media (max-width: 575px) {
    .nav-brand img{
    width: 80%;
    margin: 10px;
    }
}

.frame-background-secondary a:not(.btn) {
    color: #BB254A;
}
.frame-background-secondary a:not(.btn):hover {
    color: #7b1831;
}
